Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Kubuntu User (http://www.linux-archive.org/kubuntu-user/)
-   -   Phonon/EffectWidget.dpkg-new (http://www.linux-archive.org/kubuntu-user/390915-phonon-effectwidget-dpkg-new.html)

Reinhold Rumberger 06-25-2010 06:41 PM

Phonon/EffectWidget.dpkg-new
 
On Friday 25 June 2010, karl.vanwynsberghe@telenet.be wrote:
> I'm having a problem with dpkg.
> Due to the error mentionned below; i'm unable to do any upgrades.
> How can i resolve this?
>
> Unpacking replacement libphonon-dev ...
> dpkg: error processing
> /var/cache/apt/archives/libphonon-dev_4%3a4.7.0really4.4.2-0ubunt
> u1~lucid1~ppa1_i386.deb (--unpack): unable to open
> '/usr/include/phonon/Phonon/EffectWidget.dpkg-new': No such file
> or directory Errors were encountered while processing:
> /var/cache/apt/archives/libphonon-dev_4%3a4.7.0really4.4.2-0ubuntu
> 1~lucid1~ppa1_i386.deb E: Sub-process /usr/bin/dpkg returned an
> error code (1)

It seems to be a packaging error and can pretty much only be solved
by the packager. Could you perhaps try to uninstall libphonon-dev or
do you absolutely need it?

--Reinhold

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users

Reinhold Rumberger 06-25-2010 07:05 PM

Phonon/EffectWidget.dpkg-new
 
On Friday 25 June 2010, karl.vanwynsberghe@telenet.be wrote:
> I'm having a problem with dpkg.
> Due to the error mentionned below; i'm unable to do any upgrades.
> How can i resolve this?
>
> Unpacking replacement libphonon-dev ...
> dpkg: error processing
> /var/cache/apt/archives/libphonon-dev_4%3a4.7.0really4.4.2-0ubunt
> u1~lucid1~ppa1_i386.deb (--unpack): unable to open
> '/usr/include/phonon/Phonon/EffectWidget.dpkg-new': No such file
> or directory Errors were encountered while processing:
> /var/cache/apt/archives/libphonon-dev_4%3a4.7.0really4.4.2-0ubuntu
> 1~lucid1~ppa1_i386.deb E: Sub-process /usr/bin/dpkg returned an
> error code (1)

Just one thing I'd like to add: this sort of thing is to be expected
when installing beta software - you should contact the packagers and
developers with problems like this...

--Reinhold

--
kubuntu-users mailing list
kubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/kubuntu-users


All times are GMT. The time now is 08:05 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.